﻿@font-face {
            font-family: 'my-rubic';
            font-weight: 400; /*(regular)*/
            font-style: normal;
            src: url('fonts/Rubik-bold.ttf');
			
           
        }
		@font-face {
            font-family: 'my-rubic-reg';
            font-weight: 400; /*(regular)*/
            font-style: normal;
            src: url('fonts/Rubik-Regular.ttf');
			
           
        }
 
 
 @font-face {
            font-family: 'my-font-reg';
            font-weight: 400; /*(regular)*/
            font-style: normal;
            src: url('fonts/TamrurimBlack-Regular_MFW.eot');
            src: url('fonts/TamrurimBlack-Regular_MFW.eot#iefix') format('embedded-opentype'), url('fonts/TamrurimBlack-Regular_MFW.woff') format('woff'), url('fonts/TamrurimBlack-Regular_MFW.ttf') format('truetype');
        }
        @font-face {
            font-family: 'my-font-med';
            font-weight: 400; /*(regular)*/
            font-style: normal;
            src: url('fonts/Tamrurim-Medium_MFW.eot');
            src: url('fonts/Tamrurim-Medium_MFW.eot#iefix') format('embedded-opentype'), url('fonts/Tamrurim-Medium_MFW.woff') format('woff'), url('fonts/Tamrurim-Medium_MFW.ttf') format('truetype');
        }

        @font-face {
            font-family: 'my-font-bold';
            font-weight: 400; /*(regular)*/
            font-style: normal;
            src: url('fonts/Tamrurim-Bold_MFW.eot');
            src: url('fonts/Tamrurim-Bold_MFW.eot#iefix') format('embedded-opentype'), url('fonts/Tamrurim-Bold_MFW.woff') format('woff'), url('fonts/Tamrurim-Bold_MFW.ttf') format('truetype');
        }

        .scripts {
            display: none;
        }

        body {
          
			font-family: my-rubic-reg;
background: white url(images/backgroundWorkers.jpg) center center no-repeat;
    background-size: cover;
        }
        
        .container {          
            width: 100%;          
        }

            .container .row { 
			
            }

        .gallery-holder {
            float: right;
            /*height: 82vh;*/
            text-align: center;
        }

        .col-lg-5.form-holder {
            left: 0;
            top: 70px;
        }
		.chosenOne {
		    background: #fff!important;
            border: 1px solid #096b9f!important;
            color: #0080c6!important;
		}
		.col-lg-7 {
			
			/* width:65%; */
		}
		.col-lg-5{
			/* width: 28%; */
		}
		
		.col-my-7{width: 65%;}
		.col-my-5{width: 538px;}

        .form-container {
			background: rgba(0,129,198,1);
			position: relative;
			text-align: center;
			border-radius: 14px;
			box-shadow: 6px 3px 5px rgba(219, 222, 224,0.4);
			width: 429px;
			box-sizing: border-box;
			border: 5px solid #fff;
			height: 869px;
        }

            .form-container .group_title {
                font-size: 3vw;
                line-height: 3vw;
                margin-top: 70px;
                margin-bottom: 30px;
            }

            .form-container .inlineTitle {
                display: none;
            }
			
			
			
			
			.formInner{
				width:397px;
				margin:0 auto;
			}

        .input_group {
          background: white;
			height: 50px;
			line-height: 50px;
			margin-bottom: 20px;
			border-radius: 0;
        }

            .input_group label {
                float: right;
                color: #8db9de;
                font-size: 20px;
                font-weight: lighter;
                margin: 0px 10px 0px 5px;
            }
			#workerInput ,#suppleirInput{
				text-align:center;
				    font-size: 22px;
			}
            .input_group input {
				width: 100%;
				background-color: transparent;
				color: rgb(0,137,208);
				font-size: 18px;
				outline: none;
				border: none;
				line-height: 48px;
				box-sizing: border-box;
				padding-right: 15px;
				height:48px;
            }

       .form_group{
		   background: #098ad5;
		   height:230px;
		   border-top-left-radius: 20px;
		   border-top-right-radius: 20px;
	   }
	
        .container-footer {
            background: white;
            height: 65px;
            bottom: 0;
            position: absolute;
            width: 100%;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }

            .container-footer label {
                color: #0081C6;
                font-size: 22px;
                line-height: 65px;
                float: right;
                margin-right: 70px;
                font-weight: lighter;
            }

            .container-footer .eldan_logo {
                position: relative;
                float: left;
                margin: -83px 0px 0px 40px;
            }

        
		
			.input_group .lblBrance{
				color:#0081c6;
				width: 110px;
				font-size: 16px;
			}
		
.mainTitleWrap{
font-family: my-rubic;
   position: relative;
	top: -200px;
	height: 350px;
	width: 900px;
	/* background: #333; */
	
	margin-top: 300px;
    margin-right: 200px;
}

.mainTitleWrap p{
font-family: my-rubic;
	color: #fff;
	font-size: 28px;
	text-align: right;
	margin: 0;
	padding: 0;
}
		
.mainTitleWrap h4{
font-family: my-rubic;
	color: #fff;
    text-align: right;
    font-size: 64px;
    margin: 0;
    padding: 0;
    margin-top: -8px;
}
       
.mainTitleWrap h1{
font-family: my-rubic;
	color: #0081c6;
    font-size: 203px;
    text-align: right;
    margin: 0;
    padding: 0;
    margin-top: -10px;
    text-shadow: 4px 2px 3px #ffffff, -3px 2px 3px #ffffff, 1px 2px 0 #ffffff, 3px 2px 2px #ffffff, 3px 2px #ffffff, -3px -1px 0 #ffffff, 3px -1px 0 #ffffff, 1px -3px 0px #ffffff;
}
      
.mainTitleWrap .yadOne{
	width: 217px;
    height: 40px;
    background: #0081c6;
    line-height: 40px;
    margin-top: -13px;
    float: left;
	border-radius: 7px;
}


.mainTitleWrap .yadOne div{
	color: #fff;
    font-size: 31px;
}


.mainTitleWrap .yadOne div span{
	color: #fff;
    font-size: 31px;
	font-weight:bold;
}


	 
        .submit_btn {
          
            width: 100%;
            height: 60px;
            border: 0;
			background:#45b749;
			COLOR:#fff;
			line-height:55px;
			text-align:center;
			font-size:34px;
			position:relative;
			border: 2px solid #fff;
			box-sizing: border-box;
			font-weight: bold;
           
        }
		
		.submit_btn  img{
			vertical-align:middle;
			position:absolute;
			left: 25px;
			top: 21px;
		}
		
		.checkMeun{
			width: 100%;
		}
		
		
		 .checkbox_group {
            margin-bottom: 10px;
            display: flex;
        }

            .checkbox_group .checkbox_input {
                margin-left: 15px;
            }

                .checkbox_group .checkbox_input input {
                    height: 22px;
                    width: 22px;
                }

            .checkbox_group .checkbox_title {
				color: #ffffff;
				font-size: 18px;
				text-align: right;
				margin-top: 2px;
				font-family:my-rubic-reg
            }
			
			.inpTitle{
				color: #fff;
				font-size: 20px;
				font-weight: bold;
			}
			.inpTitleBig{
				color: #fff;
				font-size: 25px;
				font-weight: bold;
				margin-bottom: 19px;
			}
        .form_group .general_details {
            margin: 10px 30px 5px 30px;
        }

            .form_group .general_details .takanon {
                display: inline-block;
                float: left;
            }

                .form_group .general_details .takanon a {
                    color: white;
                    text-decoration: underline;
                    font-size: 25px;
                }

            .form_group .general_details .must_title {
                display: inline-block;
                float: right;
                font-size: 25px;
                font-family: 'almoni-dl', Arial;
            }

        
		
		
		.clear{
			clear:both;
		}
		
		
        .form-container{
                min-height: 872px;
				width: 429px;
        }

        .form_group .general_details_mobile {
            display: none;
        }

        .callme {
            display: none;
        }

        .group_title_mobile {
            display: none;
        }


        .container-footer .tnaiZakaut {
           font-size: 19px;
			font-weight: bold;
			text-align: right;
			padding-right: 15px;
			padding-top: 12px;
			color: #000;
        }
        
.buttons{
	width: 93%;
    height: 42px;
    box-sizing: border-box;
    padding-top: 30px;
    margin: 0 auto;
	
}
		
.buttons .worker{
	float:right;
	width:50%;
	background:#097bb8;
	border: 1px solid #096b9f;
	color:#fff;
	font-size:19px;
	text-align:center;
	box-sizing:border-box;
	height: 50px;
    line-height: 45px;
	cursor:pointer;
	
	
}		
.buttons .supplier{
	float:right;
	width:50%;
	background:#097bb8;
	border: 1px solid #096b9f;
	color:#fff;
	font-size:19px;
	text-align:center;
	box-sizing:border-box;
	height: 50px;
    line-height: 45px;
	cursor:pointer;
	
}			

.forButtonsCarInter{
	color: #fff;
    font-size: 17px;
    float: right;
    width: 100px;
    font-weight: lighter;
    margin-top: 12px;
	
}

.buttonsCarInter{float: left;margin-bottom:20px;}

.buttonsCarInter .used{
	float:right;
	width: 120px;
	background:#097bb8;
	border: 1px solid #096b9f;
	color:#fff;
	font-size:18px;
	text-align:center;
	box-sizing:border-box;
	height: 50px;
    line-height: 50px;
	cursor:pointer;
	
	
}		
.buttonsCarInter .zeroKm{
	float:right;
	width: 120px;
	background:#097bb8;
	border: 1px solid #096b9f;
	color:#fff;
	font-size:18px;
	text-align:center;
	box-sizing:border-box;
	height: 50px;
    line-height: 50px;
	cursor:pointer;
	
}			





		
.pratim{
	    margin-top: 20px;
		margin-bottom: 30px;
}		

.arrDown{
	    margin-top: -19px;
		margin-bottom: 17px;
}
.col-lg-6 {
    width: 50%;
    float: right;
}
   


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8db9de;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #8db9de;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #8db9de;
}
:-moz-placeholder { /* Firefox 18- */
  color: #8db9de;
}

#ddlFavBranch{
	border: none;
    outline: 0;
    color: #097bb8;
    font-size: 18px;
    width: 100%;
	    padding-right: 10px;
}
#ddlFavBranch option{
	color:#097bb8;
	font-size: 18px;
}





   
      
         @media(max-width:1750px) {
			 .mainTitleWrap{
				 margin-right:7%;
			 }
			.col-my-5 {
				width: 510px;
			}
				
				
        }

       
	    @media(max-width:1600px) {
			body{
				background: white url(images/backgroundWorkers.jpg) 0px -90px no-repeat;
			}
			
			 .mainTitleWrap{
				 margin-right: 4%;
				 margin-top: 266px;
				 width: 810px;
			 }
			.col-lg-5.form-holder{
				top: 20px;
			}
			.mainTitleWrap h1{
				font-size: 182px;
				margin-top: -22px;
			}	
				
        }
	   
	   
	   
	   

	@media (max-width:1480px) {
		body {
			background: white url(images/backgroundWorkers.jpg) -60px -90px no-repeat;
		}
		.col-my-7 {
			width: 63%;
		}
		.mainTitleWrap {
			margin-right: 1%;
			width: 690px;
		}
		.mainTitleWrap h1 {
			font-size: 156px;
		}
		.col-my-5 {
			width: 435px;
		}
		.form-container {
			width: 406px;
		}
	
	}

      
        /* Tablet break point */

        @media (max-width: 1199px) {
           body {
				background: white url(images/backgroundWorkers.jpg) -241px 0px no-repeat;
				background-size: 133% 100%;
			}
			.col-my-7 {
				width: 100%;
				float: none;
			}
			.col-lg-5.form-holder {
				width: 100%;
				float: none;
				top: 0;
				margin-bottom: 20px;
			}
			.form-container {
				width: 400px;			
				margin: 0 auto;
			}
			.mainTitleWrap {
				width: 690px;
				margin: 0 auto;
				margin-top: 0px;
				height: 300px;
				top: 0;
			}
			
			.form-container {
				width: 400px;
				margin: 0 auto;
					min-height: 0;
						height: 825px;
			}
			.buttons {
				width: 90%;
			}
			.buttons .worker {  
				font-size: 17px;
				height: 45px;
				line-height: 45px; 
			}
			.buttons .supplier{
				font-size: 17px;
				height: 45px;
				line-height: 45px;
			}
			.buttonsCarInter .zeroKm{
				font-size: 17px;
				height: 45px;
				line-height: 45px;
			}
			.buttonsCarInter .zeroKm{
				font-size: 17px;
				height: 45px;
				line-height: 45px;
			}
			.input_group input{
				font-size: 17px;
				  height: 45px;
				line-height: 45px;
			}
			.input_group label{
				font-size: 17px;
			}
			.submit_btn{
				font-size: 26px;
				 height: 45px;
				line-height: 40px;
			}
			.submit_btn  img{
				top: 14px;
			}
			.container-footer .eldan_logo{
				margin: -57px 0px 0px 27px;
				width: 70px;
			} 
			.container-footer .tnaiZakaut{
				font-size: 17px;
				padding-right: 20px;
			}


 
        }
		
   
@media (max-width:768px) {
           
		 body{
		   background: none;
			
		 }
		 .col-my-7{
				width: 100%;
				float: none;
				background: white url(images/backgroundWorkers.jpg) center center no-repeat;no-repeat;
				background-size: 135% 100%;
				height: 473px;
		 }
         .form-container {
			margin: 0 auto;
			min-height: 0;
			height: 1044px;
			width: 100%;
			border-radius: 0;
			border-left: none;
			border-right: none;
		}
		.form_group{
			height: 206px;
			border-radius:0;
		}
		.buttons {
			width: 87%;
			height: 74px;
			box-sizing: border-box;
			padding-top: 30px;
			margin: 0 auto;
			margin-top: 2px;
			position: absolute;
			top: -69px;
			right: 0;
			left: 0;
		}
		.buttons .worker , .buttons .supplier{
			font-size: 22px;
			height: 62px;
			line-height: 62px;
			border: 1px solid #fff!important;
		}
		.col-lg-5.form-holder{
		    padding: 0;	
		}
		.col-lg-6 {
			width: 100%;
			float: right;
		}
		.formInner {
			width: 91%;
			margin: 0 auto;
		}
		.inpTitle {
			color: #fff;
			font-size: 35px;
			font-weight: bold;
			margin-top: 22px;
			margin-bottom: 23px;
		}
		.inpTitleBig{
		    font-size: 29px;	
		}
		.input_group input {
			height: 45px;
			line-height: 45px;
			text-align: center;
			font-size: 22px;
			padding: 0;
		}
		.forButtonsCarInter {
			color: #fff;
			font-size: 22px;
			width: 100%;
			font-weight: lighter;
			margin-top: 12px;
			float: none;
			margin: 0 auto;
			margin-bottom: 15px; 
		}
		.buttonsCarInter {
			float: none;
			margin: 0 auto;
			margin-bottom: 20px;
			width: 100%;
		}
	.buttonsCarInter .used,.buttonsCarInter .zeroKm{
		width: 50%;
		font-size: 22px;
		height: 62px;
		line-height: 62px;
		border: 1px solid #fff!important;
	}	
	.selectInput{
		    margin-top: 20px;
	}
	.submit_btn {
		font-size: 26px;
		height: 62px;
		line-height: 42px;
	}
	.submit_btn img {
		top: 19px;
	}
	.container-footer .eldan_logo {
		margin: -69px 0px 0px 27px;
		width: 105px;
	}
	.mainTitleWrap {
		width: 553px;
		margin: 0 auto;
		margin-top: 0px;
		height: inherit;
		top: 9px;
		margin-right: 5%;
	}
	.mainTitleWrap p{
		font-size: 22px;
	}
	.mainTitleWrap h4{
		font-size: 44px;	
	}
	.mainTitleWrap h1 {
		font-size: 123px;
	}
}/* end 768px */
        
 @media (max-width:710px) {
	 .inpTitle{
		 font-size: 31px;
 
	 }
	 .form_group {
    height: 201px;
	}
 }   
 @media (max-width:635px) {
	 .inpTitle{
		 font-size: 27px;
 
	 }
 }  
 
@media (max-width:630px) {
	.col-my-7{
		
	}
	.mainTitleWrap{
		margin: 0 auto;
		width: 413px;
	}
		.mainTitleWrap p {
		font-size: 20px;
	}
	.mainTitleWrap h4 {
		font-size: 39px;
	}
	.mainTitleWrap h1 {
		font-size: 93px;
		margin-top: -18px;
	}
	.mainTitleWrap .yadOne{
		width: 180px;
		height: 34px;
		line-height: 34px;
		margin-top: 0;
	}
	.mainTitleWrap .yadOne div {
		font-size: 24px;
	}
	.mainTitleWrap .yadOne div span {
		font-size: 24px;
	}
	.form_group {
    height: 195px;
}
}/* end 630px */

@media (max-width:560px) {
	.col-my-7{
		    height: 433px;
			background: white url(images/backgroundWorkers.jpg) right center no-repeat;
			background-size: 128% 100%;
	}
	 .inpTitle{
		 font-size: 23px;
 
	 }
	 .form_group {
    height: 190px;
}
 }  
 
@media (max-width:492px) {
	.col-my-7{
		background-size: 162% 100%;
	}
	.form_group {
    height: 186px;
}
	.mainTitleWrap {
		margin: 0 auto;
		width: 308px;
	}
	.mainTitleWrap p {
		font-size: 17px;
	}
	.mainTitleWrap h4 {
		font-size: 33px;
		margin-top: -5px;
	}	
	.mainTitleWrap h1 {
		font-size: 68px;
		margin-top: -14px;
	}	
	.mainTitleWrap .yadOne {
		width: 180px;
		height: 34px;
		line-height: 34px;
		margin-top: 1px;
	}	
	.inpTitle{
		font-size: 4.6vw;	
	}
	
	
}/* end 492px */
@media (max-width:420px) {
	.col-my-7{
		background-size: 162% 100%;
		height: 393px;
	}
}
		
@media (max-width:410px) {	

	.form-container{
	    height: 877px;	
	}
	.buttons .worker, .buttons .supplier {
		font-size: 18px;
		height: 55px;
		line-height: 55px;
	}
	.buttonsCarInter .used, .buttonsCarInter .zeroKm {
		font-size: 18px;
		height: 55px;
		line-height: 55px; 
	}
	.submit_btn {
		font-size: 24px;
		height: 55px;
		line-height: 42px;
	}

	.container-footer .eldan_logo {
		margin: -63px 0px 0px 27px;
		width: 92px;
	}

	.container-footer{
		height: 41px;	
	}

	#workerInput, #suppleirInput {
		text-align: center;
		font-size: 17px;
	}
	.input_group input{
	font-size: 17px;	
	}

	.inpTitleBig {
		font-size: 24px;
	}
	.inpTitle {
		font-size: 4.4vw;
	}
	.inpTitleBig {
		font-size: 20px;
	}

	.form_group {
		height: 176px;
	}
	#ddlFavBranch{
		font-size: 16px;
	}
	#ddlFavBranch option{
		font-size: 16px;
	}

}/* end 410px */	
		
		
@media (max-width:345px) {
	.mainTitleWrap {
    margin: 0 auto;
    width: 283px;
}
.mainTitleWrap p {
    font-size: 16px;
}
.mainTitleWrap h4 {
    font-size: 31px;
}
.mainTitleWrap h1 {
    font-size: 62px;
    margin-top: -14px;
}
.mainTitleWrap .yadOne {
    width: 160px;
    height: 28px;
    line-height: 28px;
}
.mainTitleWrap .yadOne div {
    font-size: 22px;
}
.mainTitleWrap .yadOne div span {
    font-size: 22px;
}

}/* end 354px */	
		
		
		
		
		
		
		
		
		
		
		